{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-24T14:46:25Z"
    },
    "lastModificationSignature": "3530c3894a59ac8bc1cbe8d119e7cf24ecf17864d92f374a73a547dd8d128383"
  }
}